.header-contents {
	width:100%;
	height:auto;
	background: url(image/basic-header.jpg) center center;
	overflow:hidden;
	max-height:400px;
}
.header-text {
	background:url(image/bgb.png) repeat;
	padding: 25px;
	margin: 175px 15% 50px 15%;
	width:25%;
	height:auto;
}
.header-text h3, .header-text p  { color: #fff; }
.header-text h3 {
    font: 700 150%/1.5em "Open Sans",Arial,sans-serif,Helvetica;
    letter-spacing: -1px;
    padding: 0;
}
.header-text p {font: 300 90%/1.4em 'Open Sans', Arial, sans-serif, Helvetica;}
.head-top {height:auto;width:100%; background: #444;}
.head-top .widget {padding:20px 10% !important; background:none;}
.head-top p {font: 300 120%/2em 'Open Sans', Arial, sans-serif, Helvetica; color:#fff; text-align:center;}
.head-top a {color:#4fcaf6;}
.head-top a:hover {color:#fff;}
#page { margin:0 auto -50px; }
#main { padding: 0px 10% 0px 10%; }
#bg_container {width:100%; height:100%; background:#fff; display:inline-block}
#primary {
	background:#fff;
	float: left;
	margin: 0px;
	width:62%;
	padding: 50px 4%;
}
#secondary {
	float:right;
	width:28%;
}
.widget {
	padding: 10% !important;
	background:#15387b;
}
#secondary .widget
{border-bottom: 1px solid #122f66;}
.tablepress tbody td, .tablepress tfoot th{border:none !important;}
.tablepress tbody td h3, .tablepress tfoot th h3{padding:0px;}

@media only screen and (max-width:1280px) {
#main, .footer-btm-container, .nav-container {padding: 0 5% !important;}
.header-text {margin: 175px 10% 50px 10%; 	width:40%;}
#s {width:60%;}
}
@media only screen and (max-width:960px) {
#main, .footer-btm-container, .nav-container {padding: 0!important;}
#primary {
	width:60%; padding: 50px 2%;
}
#secondary {
	width:34%;
}
.header-text {margin: 175px 5% 50px 5%; 	width:60%;}
#s {width:50%;}
}
@media only screen and (max-width:740px) {
#primary {
	width:61%;
}
#secondary {
	width:33%;
}
.header-text {margin: 175px 1% 50px 1%; 	width:60%;}
}
@media only screen and (max-width:680px) {
#primary {
	width:94%;
}
#secondary {
display:none;
}}